.logo-beyaz{
	font-family: 'Noto Sans TC', sans-serif;
	font-size: 35px;
	color: #FFF;
}
.logo-beyaz a{
    color: #FFF;
}
.container-xxl, .container-xl, .container-lg, .container-md, .container-sm, .container {
    max-width: 100% !important;
}
.columns{  float:left;   width:33.3%;   padding:8px}
#columns{
	column-width: 320px;
	column-gap: 10px;
	width: 100%;
	margin-top: 50px;
	margin-right: auto;
	margin-bottom: 200px;
	margin-left: auto;
}
div#columns figure{
	background: #fefefe;
	padding: 0px;
	display: inline-block;
	column-break-inside: avoid;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}
div#columns figure img{width:100%; height:auto}
div#columns figure figcaption{  font-size:.9rem; color:#444;   line-height:1.5}
div#columns small{  font-size:1rem;   float:right;   text-transform:uppercase;   color:#aaa}
div#columns small a{  color:#666;   text-decoration:none;   transition:.4s color}
.custom-text-primary {
	color: white !important;
}
.custom-text-primary:hover {
	color: black !important;
}
.cstm-btn-clean {
	color: #B5B5C3;
	background-color: black !important;
	border-color: transparent;
}
.cstm-btn-clean:hover {
	color: #B5B5C3;
	background-color: white !important;
	border-color: transparent;
}
.edit-content-image {
	width: 100% !important;
	margin-bottom: 2% !important;
}
.sayfalama {
	padding: 0px;
	float: right;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
}
.sayfalama a{
	color: #7E8299;
	background-color: #F3F6F9;
	height: 32px;
	width: 32px;
	text-align: center;
	margin-right: 2px;
	margin-left: 2px;
	display: inline-block;
	border-radius: 0.42rem;
	padding-top: 8px;
}
span.page-numbers.current{
	color: #FFFFFF;
	background-color: #000000;
	height: 32px;
	width: 32px;
	text-align: center;
	margin-right: 5px;
	margin-left: 5px;
	display: inline-block;
	border-radius: 0.42rem;
	padding-top: 8px;
}
.woocommerce-info {
	display: none !important;
}
.woocommerce-message {
 display: none !important;
}
.favorites-pagenavi {
	float: right;
}
.calc_30_title {
	font-size: 14px;
  margin-left: 3%;
  margin-right: 1%;
}
